On Jul 6, 2010, at 10:25, Evan Phoenix wrote:

> There are a number of people who have agreed my current patch is =
acceptable. Please consider it for 1.9.2. If there is more work that =
needs to be done on it, please let me know.

Hi.

I would like for Evan to be the Official Maintainer of gem_prelude.=